algorithm: MLP
criterion: Calibration
criterion_final: 0.1898805151383082
dataset: Caco-2
hparams:
  lr: 0.00013366106007583196
  mlp_depth: 1
  mlp_width: 64
  weight_decay: 1.0e-05
representation: MACCS
seed: 24230
test_calibration_final: 0.06445012986660004
test_performance_0: 1044779565056.0
test_performance_1: 1356740952064.0
test_performance_2: 1777157668864.0
test_performance_final: 3.3905483385321554e+18
train_val_split: Random
val_calibration_final: -0.197636678814888
val_performance_0: 0.8623997569084167
val_performance_1: 0.7822120785713196
val_performance_2: 0.885894775390625
val_performance_final: 0.7692190408706665
